body {
    overflow-x: hidden;
    background: #282828;
}

body .ui-table .ui-sortable-column.ui-state-highlight {
    background-color: #007ad9;
    color: #2b8084 !important;
}

/* width */

::-webkit-scrollbar {
    width: 5px;
}

/* Track */

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #74ebd5;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ACB6E5, #74ebd5);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ACB6E5, #74ebd5);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #4d60ac;
}

.form-group {
    margin-bottom: 10px;
}

.border_none {
    border: none !important;
}

.edu_error_txt {
    white-space: nowrap;
    color: red;
    background: #fff5d0;
    padding: 5px;
    border-radius: 5px;
}

.ui-accordion-header-text {
    font-size: 13px;
}

body .ui-accordion .ui-accordion-header a{
    color: #337ab7 !important;
}
body .ui-accordion .ui-accordion-header:not(.ui-state-disabled).ui-state-active a{
    color: #fff2d5 !important;
}
/*Layout Styles*/

.edu_right_bg {
    padding: 0;
    height: 100vh;
    background: #4DC0EE;
    background-image: url(../../assets/img/kids-learning-file.png);
    /* background-attachment: fixed; */
    background-blend-mode: luminosity;
    background-size: 100%;
    background-position-y: bottom;
    background-position-x: right;
    background-repeat: no-repeat;
}

.edu_layout .edu_right_bg {
    top: 70px;
    height: auto;
    position: relative;
    background: #282828;
    z-index: 0;
}

.edu_right_content {
    text-align: center;
    padding: 20px;
    background: #566b737a;
    width: 60%;
    height: auto;
    margin-top: 30%;
    margin-left: 20%;
    border-radius: 5px;
}

.edu_right_content h3 {
    font-size: 40px;
    color: #ffff;
    font-weight: bolder;
}

.edu_right_content p {
    color: #fff;
    font-size: 14px;
}

/*Login Styles*/

.edu_login_logo {
    text-align: center;
    padding-top: 25%;
}

.edu_login_logo img {
    width: 100%;
    max-width: 260px;
}

.edu_login_form {
    padding: 5px 15%;
}

.edu_login_form h3 {
    text-align: center;
    font-size: 24px;
    font-weight: bolder;
    margin: 0;
    color: #272c74;
    margin-top: 10px;
    margin-bottom: 25px;
    text-decoration: underline;
}

.edu_login_form input[type=text], .edu_login_form input[type=password], .edu_login_form input[type=email] {
    margin-bottom: 3%;
    height: 40px;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #4dc0ee;
    border-radius: 0;
    background: transparent;
}

.edu_signin_button {
    background: #272c74;
    color: #fff;
    width: 100%;
    padding: 10px;
    border-radius: 34px !important;
    font-weight: bolder;
    font-size: 16px;
    border: 1px solid #4dc0ee;
    margin: 25px 0 10px 0;
    outline: none;
}

.edu_signin_button:hover, .edu_signin_button:active, .edu_signin_button:focus, .edu_signin_button:active:focus {
    background: #4dc0ee;
    border: 1px solid #272c74;
    outline: none;
}

.edu_login_form a {
    font-size: 16px;
    float: right;
}

.edu_left_content {
    height: 100vh;
    background: #fffdfe;
}

::placeholder {
    color: #4d60ac !important;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #4d60ac !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #4d60ac !important;
}

.edu_signuplink {
    clear: both;
    padding: 10% 0 10px 0;
    text-align: center;
}

.edu_signuplink span {
    font-size: 14px;
    color: #272c74;
    font-weight: bolder;
}

.edu_signuplink a {
    float: none;
}

.edu_login_form .form-control:focus {
    border-bottom: 1px solid #337ab7;
}

.edu_header {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 70px;
    background: #fffdfe;
    padding: 0 10px;
    border-bottom: 1px solid #4dc0ee;
    background-image: url(../../assets/img/header-background.jpg);
}

.edu_header img.logo {
    width: 100%;
    max-width: 120px;
    cursor: pointer;
    top: 5px;
    position: relative;
}

.edu_username {
    float: right;
    margin-top: 20px;
    cursor: pointer;
    position: relative;
}

.edu_username span:nth-child(1) {
    color: #2b6f15;
    font-size: 15px;
}

.edu_username span:nth-child(2) {
    font-size: 13px;
    margin-left: 5px;
    color: #333;
    font-weight: bolder;
}

.edu_username span:nth-child(3) {
    padding: 5px 10px;
    background: #4d60ac;
    margin: 10px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.edu_collopsemenu {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.edu_collopsemenu li i {
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}

.edu_collopsemenu li {
    border-bottom: 1px solid #aef5ff;
    padding: 15px 0px;
    cursor: pointer;
}

.edu_collopsemenu li:hover {
    background: #2c3b79;
}

.edu_nav {
    cursor: pointer;
    display: inline-block;
    position: relative;
    top: 15px;
    width: 50px;
    left: 10px;
}

.edu_nav .bar1, .edu_nav .bar2, .edu_nav .bar3 {
    width: 30px;
    height: 3px;
    background-color: #4d60ac;
    margin: 6px 0;
    transition: 0.4s;
}

.edu_nav.nav_change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.edu_nav.nav_change .bar2 {
    opacity: 0;
}

.edu_nav.nav_change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.edu_padding0 {
    padding: 0;
}

.edu_mega_menu_off {
    width: 70px;
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
}

.edu_mega_menu_on {
    width: 40%;
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
}

.edu_mega_menu {
    top: 65px;
    height: 100vh;
    background: #4d60ac;
    z-index: 9;
    background-image: url(../../assets/img/header-background.jpg);
    background-blend-mode: soft-light;
    position: fixed;
}

.edu_serious {
    background-image: url(../../assets/img/menu-img/story_serious.jpg);
}

.edu_customer {
    background-image: url(../../assets/img/menu-img/customer.jpg);
}

.edu_user {
    background-image: url(../../assets/img/menu-img/user.jpg);
}

.edu_report {
    background-image: url(../../assets/img/menu-img/report.jpg);
}

.edu_tiles {
    background-repeat: no-repeat;
    width: 100%;
    height: 160px;
    cursor: pointer;
    border: 5px solid #f5f5f5;
    background-position: right;
    transition: all 0.3s ease-in;
    background: #000046;
    background: -webkit-linear-gradient(to right, #1CB5E0, #000046);
    background: linear-gradient(to right, #1CB5E0, #000046);
    position: relative;
    margin-bottom: 20px;
}

.edu_tiles h3 {
    background: #1b161682;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
}

.edu_tiles p {
    background: #ffffff85;
    padding: 5px;
}

.edu_tiles i {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 15px;
    bottom: 10px;
}

.edu_tilemenu {
    padding: 5%;
    overflow-y: auto;
    max-height: 85vh;
    overflow-x: hidden;
}

.edu_tiles:hover {
    transform: scale(1.1);
    box-shadow: 2px 2px 2px #222;
    z-index: 999;
}

.edu_breadcrum, .edu_tableboby {
    position: relative;
    min-height: 80px;
    top: 15px;
    margin-left: 70px;
    padding-left: 15px;
}

.edu_breadcrum {
    border-bottom: 1px solid #4d60ac;
}

.edu_breadcrum ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    color: #f9f9f9;
}

.edu_active_page {
    color: #ff7c7c;
}

.edu_breadcrum ul li {
    font-size: 15px;
    cursor: pointer;
}

.edu_tableboby {
    top: 30px;
    background: #282828;
}

.edu_breadcrum ul li span {
    font-size: 14px;
    padding: 5px;
}

.edu_breadcrum h4 {
    font-size: 20px;
    margin-top: 14px;
    margin-left: 12px;
    color: #f9f9f9;
    font-weight: bolder;
}

body .ui-paginator {
    background-color: #ffffff !important;
    border: 1px solid #9bc8ef !important;
}

.edu_add_btn {
    font-size: 20px;
    background: #4d60ac;
    border: 2px solid #7ab0da;
    color: #fff;
    padding: 4px 12px;
    position: absolute;
    right: 25px;
    top: 15px;
}

.edu_add_btn:hover {
    background: #23326d;
}

.edu_home {
    padding: 10px 30px;
}

.edu_home .chart_layout {
    background: #f9f9f9;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.edu_home .chart_layout h4 {
    font-size: 18px;
    color: #ff486f;
}

.edu_series .series_box {
    background: #f9f9f9;
    padding: 0;
    border-radius: 5px;
    margin-bottom: 20px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border: 0px solid #dadcdc;
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 2px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    box-shadow: -5px -5px 0px #dadcdc;
    animation: image-fade 20s linear 5s 2 normal backwards;
    /* animation: name duration timing-function delay iteration-count direction fill-mode; */
}

@keyframes image-fade {
    20% {
        background-position: top;
    }
    50% {
        background-position: center;
    }
    80% {
        background-position: bottom;
    }
}

.edu_series .series_box:hover {
    transform: scale(1.1);
    box-shadow: 2px 2px 2px #222;
    z-index: 9;
    animation-play-state: paused;
}

.edu_series .series_box img {
    width: 100%;
}

.edu_series .series_content {
    background: #f3f3f3e3;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 10px;
    border-top: 1px solid #ccc;
}

.series_content h4 {
    display: inline-block;
    font-size: 17px;
    color: #0d4d6d;
    max-width: calc(100% - 100px);
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: top;
    margin: 0;
}

.series_content .fa-pencil {
    padding: 0 15px;
    font-size: 18px;
    color: #47841b;
    border-right: 1px solid #000;
    cursor: pointer;
}

.series_content .fa-trash {
    padding: 0 15px;
    font-size: 18px;
    color: #ce3925;
    cursor: pointer;
}

.series_content span {
    display: inline-block;
    vertical-align: top;
}

.edu_popup_layout {
    top: 75px;
    height: 100vh;
    background: #00000080;
    z-index: 9;
    position: fixed;
    right: 0;
    transition: all 0.3s ease-in;
    width: 100%;
}

.edu_popup {
    top: 65px;
    height: 100vh;
    background: #fff;
    z-index: 99;
    position: fixed;
    right: 0;
    transition: all 0.3s ease-in;
    min-width: 300px;
    width: 100%;
    max-width: 450px;
}

.edu_popup.md {
    max-width: 600px;
}

.edu_popup .header {
    background: #2BC0E4;
    background: -webkit-linear-gradient(to right, #baf4f5, #2BC0E4);
    background: linear-gradient(to right, #baf4f5, #2BC0E4);
    color: #454b65;
    font-size: 16px;
    vertical-align: middle;
    padding: 15px 10px 8px 10px;
    font-weight: 800;
}

.edu_popup .header span {
    text-decoration: underline;
    font-size: 16px;
    font-weight: 900;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #1e77ab;
    display: inline-block;
    vertical-align: sub;
}

.edu_popup .header i {
    float: right;
    font-size: 25px;
    cursor: pointer;
}

.edu_popup .header i:last-child {
    padding-right: 5px;
}

.edu_popup .header i:hover {
    color: #baf4f5;
}

.edu_form {
    padding: 25px;
    overflow-y: auto;
    max-height: 85vh;
    overflow-x: hidden;
}

.edu_form .form-group label {
    display: block;
    color: #52737d;
    font-size: 14px;
    font-weight: 550;
}

.edu_form .form-group input[type=text], .edu_form .form-group input[type=password], .edu_form .form-group input[type=email], .edu_form .form-group input[type=number], .edu_form .form-group select, .edu_form .form-group textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #019dcd;
}

.edu_checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */

.edu_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 1px solid #2196f3;
}

/* On mouse-over, add a grey background color */

.edu_checkbox:hover input~.checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */

.edu_checkbox input:checked~.checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */

.edu_checkbox input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */

.edu_checkbox .checkmark:after {
    left: 9px;
    top: 7px;
    width: 7px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.edu_mr_10 {
    margin-right: 10px;
}

.edu_search {
    position: absolute;
    right: 100px;
    top: 16px;
}

.edu_search input[type=text] {
    min-width: 250px;
    width: 100%;
    max-width: 350px;
    padding: 7px;
    border: 2px solid #7ab0da;
    padding-right: 30px;
    color: #000;
    border-radius: 18px;
    outline: none;
    padding-left: 15px;
}

.edu_search i {
    position: absolute;
    right: 11px;
    top: 12px;
    color: #019dcd;
}

.edu_container {
    padding: 20px;
}

.edu_subheader_series {
    background: #CC95C0 !important;
}

.edu_subheader_episode {
    background: #7AA1D2 !important;
}

.edu_subheader {
    margin: 0 10px;
    padding: 15px;
    color: #fff;
    position: relative;
    margin-bottom: 5px;
    border-radius: 5px;
    background: #CC95C0;
    background: -webkit-linear-gradient(to right, #7AA1D2, #DBD4B4, #CC95C0);
    background: linear-gradient(to right, #7AA1D2, #DBD4B4, #CC95C0);
}

.edu_subheader h3 {
    margin: 0;
    padding: 0;
    font-size: 18px;
}

.edu_subheader span {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 16px;
    padding: 12px;
    cursor: pointer;
}

.edu_subheader span i {
    padding: 0 15px;
    cursor: pointer;
}

.edu_subheader span i:hover {
    color: #31d6ea;
}

.edu_subheader span i:first-child {
    border-right: 1px solid #448ecd;
}

.edu_subheader p {
    margin: 0;
    margin-top: 5px;
    color: #143052;
    font-size: 13px;
    line-height: 24px;
}

.edu_options {
    background: #019dcd;
    padding: 10px;
    text-align: center;
    border-radius: 50px;
    font-weight: bolder;
    color: #fff;
    cursor: pointer;
}

.edu_options:hover {
    background: #3f6571;
}

.edu_section {
    padding: 25px;
}

.edu_section div {
    margin: 10px 0;
}

.edu_report_storysection>div {
    padding: 5px;
}

.edu_report_storysection>div>span:first-child {
    font-weight: bolder;
}

.edu_tableboby .ui-treetable-caption, .edu_tableboby .ui-table .ui-table-caption, .edu_report_wrap .ui-table-caption {
    background: #CC95C0;
    background: -webkit-linear-gradient(to right, #7AA1D2, #DBD4B4, #CC95C0);
    background: linear-gradient(to right, #7AA1D2, #DBD4B4, #CC95C0);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0.571em 1em;
}

.edu_tableboby .ui-treetable-caption input[type=text], .edu_tableboby .ui-table .ui-table-caption input[type=text] {
    padding: 6px;
    padding-right: 30px;
    border-radius: 3px;
    border: none;
    outline: none;
    font-size: 12px;
}

.edu_tableboby .ui-treetable-caption .pi-search, .edu_tableboby .ui-table .ui-table-caption .fa-search {
    position: absolute;
    right: 4px;
    top: 4px;
}

.edu_tableboby .ui-treetable .ui-treetable-thead>tr>th, .edu_tableboby .ui-table .ui-table-thead>tr>th {
    background-color: #dcecff;
    font-size: 13px;
}

.edu_tableboby .ui-treetable .ui-treetable-tbody>tr>td, .edu_tableboby .ui-treetable .ui-treetable-thead>tr>th, .edu_tableboby .ui-table .ui-table-thead>tr>th, .edu_tableboby .ui-table .ui-table-tbody>tr>td {
    border: 1px solid #e4e4e4;
    overflow: hidden;
    text-overflow: ellipsis;
}

p-progressbar {
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
}

.edu_userProfile {
    background: #4d60ac;
    min-height: 100px;
    width: 230px;
    position: absolute;
    right: 10px;
    padding: 5px;
    border: 1px solid #cdd7ff;
    margin-top: 3px;
    border-radius: 5px;
    transition: all 0.3s ease-in;
}

.edu_userProfile ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.edu_userProfile ul li {
    padding: 10px;
    font-size: 14px;
    cursor: pointer;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
}

.edu_userProfile ul li:hover span {
    font-weight: bolder !important;
}

.edu_userProfile ul li:last-child {
    border-bottom: none;
}

.edu_userProfile ul li span {
    color: #ffffff !important;
    font-weight: normal !important;
    padding: 5px;
}

.edu_userProfile ul li i {
    font-size: 18px;
    color: #baf4f5;
}

.edu_filter {
    text-align: right;
    position: relative;
}

.edu_tableboby .edit_icon {
    text-align: center;
    width: 100px;
}

.edu_tableboby .edit_icon i {
    cursor: pointer;
    font-size: 16px;
    color: #859dff;
}

.edu_product_form {
    background: #fff;
}

.edu_product_formbtn {
    max-width: 100px;
    margin: 0;
    float: right;
}

.edu_avatar_img {
    width: 125px;
    height: 125px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.edu_avatar_imgbox {
    display: inline-block;
    vertical-align: top;
    background: #f9f9f9;
    padding: 0;
    border-radius: 5px;
    margin-bottom: 20px;
    height: 137px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border: 0px solid #dadcdc;
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 2px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    box-shadow: -5px -5px 0px #dadcdc;
    margin-left: 10px;
    margin-right: 10px;
}

.edu_avatar_innerbox {
    cursor: pointer;
    transition: all 0.3s ease-in;
    position: relative;
}

.edu_avatar_innerbox:hover {
    background: #90d4f0;
    transform: scale(1.0);
    z-index: 9999999;
}

.edu_avatar_innerbox:hover .edu_avatar_btns {
    display: block;
}

.edu_avatar_btns {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    display: none;
    width: 125px;
    height: 102px;
    background: #3c3c3c61;
    border-radius: 20px;
    z-index: 9999;
}

.edu_avatar_btns span {
    background: #fff;
    padding: 5px;
    position: relative;
    border-radius: 20px;
    top: 40px;
    left: 45px;
}

.edu_avatar_btns span i {
    color: #4d60ac;
    padding: 5px;
}

.edu_croped_img {
    max-width: 250px;
    background: #e6e6e6cc;
    padding: 10px;
    border-radius: 5px;
}

.edu_avatar_content {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 4px;
    border-top: 1px solid #ccc;
    color: #fff;
    text-align: center;
}

.edu_avatar_content h4 {
    padding: 0;
    margin: 0px;
    font-size: 14px;
}

.edu_tableboby .edu_icon_column {
    text-align: center;
}

.edu_icon_column span {
    padding: 0 15px;
}

.edu_icon_column span i {
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

.edu_icon_column span i:hover {
    transform: scale(1.4);
}

.edu_page_icon {
    width: 250px;
}

.edu_profile_child {
    color: #e23e3e;
    border-right: 1px solid #93d245;
}

.edu_hints_icon {
    color: #2e86f3;
    border-right: 1px solid #93d245;
}

.edu_profile_trans {
    color: #5c98e6;
    border-right: 1px solid #93d245;
}

.edu_profile_edit {
    color: #3368ad;
}

.edu_child_card {
    margin: 0;
    padding: 0;
    list-style: none;
}

.edu_child_card li {
    margin-bottom: 10px;
    border: 1px solid #c0e8fd;
    padding: 5px;
    cursor: pointer;
    border-radius: 4px;
    background: #4d60acd1;
    background: -webkit-linear-gradient(to right, #4d60acd1, #93bcd4);
    background: linear-gradient(to right, #4d60acd1, #93bcd4);
    position: relative;
}

.edu_child_card li:hover {
    background: #bbe6ff;
    background: -webkit-linear-gradient(to right, #93bcd4, #4d60acd1);
    background: linear-gradient(to right, #93bcd4, #4d60acd1);
}

.edu_child_card li div {
    display: inline-block;
}

.edu_child_card li div:last-child {
    padding: 5px 10px;
    vertical-align: top;
    width: 80%;
}

.edu_child_card li div img {
    width: 70px;
    height: 70px;
    border-radius: 10px;
}

.edu_child_card li div p:first-child {
    font-size: 16px;
    font-weight: bolder;
    color: #fbfbfb;
    margin: 0;
}

.edu_child_card li div p:last-child {
    font-size: 14px;
    color: #ffffff;
}

.edu_child_card li h3 {
    margin: 0;
    font-size: 14px;
    padding: 5px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
}

.edu_product_box {
    margin-bottom: 10px;
    border: 1px solid #c0e8fd;
    padding: 10px;
    cursor: pointer;
    border-radius: 4px;
    background: #ffffff;
    background: -webkit-linear-gradient(to right, #ffffff, #bbe6ff);
    background: linear-gradient(to right, #ffffff, #bbe6ff);
    position: relative;
}

.edu_product_box div img {
    width: 150px;
    height: 150px;
    border-radius: 10px;
}

.edu_product_box div {
    display: inline-block;
    vertical-align: top;
}

.edu_width75 {
    width: 75%;
}

.edu_product_box>div:last-child {
    padding: 15px;
    color: #5f5858;
    width: calc(100% - 165px);
    line-height: 24px;
    position: relative;
}

.edu_product_box>div:last-child p b {
    color: #3a3d3e;
    padding-right: 14px;
}

.edu_product_editbtn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    color: #4d60ac;
}

.clearboth {
    clear: both;
}

.edu_episodes, .edu_pages {
    padding: 10px;
}

.padding0 {
    padding: 0 !important;
}

.spinner {
    position: absolute;
    margin: auto;
    box-sizing: border-box;
    background-clip: padding-box;
    width: 200px;
    height: 200px;
    border-radius: 100px;
    border: 4px solid rgba(255, 255, 255, 0.1);
    -webkit-mask: linear-gradient(rgba(0, 0, 0, 0.1), #000000 90%);
    transform-origin: 50% 60%;
    transform: perspective(200px) rotateX(66deg);
    animation: spinner-wiggle 1.2s infinite;
    top: 30%;
    left: 0;
    right: 0;
}

.spinner:before, .spinner:after {
    content: "";
    position: absolute;
    margin: -4px;
    box-sizing: inherit;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    opacity: .05;
    border: inherit;
    border-color: transparent;
    animation: spinner-spin 1.2s cubic-bezier(0.6, 0.2, 0, 0.8) infinite, spinner-fade 1.2s linear infinite;
}

.spinner:before {
    border-top-color: #66e6ff;
}

.spinner:after {
    border-top-color: #f0db75;
    animation-delay: 0.3s;
}

@keyframes spinner-spin {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes spinner-fade {
    20% {
        opacity: .1;
    }
    40% {
        opacity: 1;
    }
    60% {
        opacity: .1;
    }
}

.edu_notfound {
    color: #ff6d53;
    font-size: 20px;
}

.edu_required {
    border-left: 5px solid #019dcd !important;
}

.edu_disabled_btn {
    cursor: not-allowed !important;
    color: #454b6578;
}

.edu_section_add {
    position: relative;
    top: 2px;
}

.edu_section_add i {
    font-size: 14px;
    position: relative;
    top: -2px;
}

.edu_sec_btn li span:hover {
    background: -webkit-linear-gradient(#ea2e2e, #e8910f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.edu_section_add:hover>i {
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.edu_section_add:hover .edu_section_hover {
    display: block;
}

.edu_section_hover {
    position: absolute;
    left: -150px;
    top: 0px;
    width: 180px;
    display: none;
    z-index: 99999;
}

.edu_sec_btn {
    list-style: none;
    padding: 5px 10px;
    margin: 0;
    top: 0px;
    border-radius: 5px;
    width: 147px;
    background: #00d0e6;
    background: -webkit-linear-gradient(to right, #BDFFF3, #00d0e6);
    background: linear-gradient(to right, #BDFFF3, #00d0e6);
    outline: none;
    border: 1px solid #0ce8ff;
    box-shadow: -5px 5px 2px 0px #AEFBF6;
}

.edu_sec_btn li {
    text-align: left;
    border-bottom: 1px solid #fff;
    padding: 5px;
    cursor: pointer;
}

.edu_sec_btn li span {
    background: -webkit-linear-gradient(#04282b, #4970ab);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px !important;
    font-weight: normal !important;
    display: block !important;
    vertical-align: text-bottom;
}

.edu_sec_btn li:hover {
    font-weight: bolder !important;
}

.edu_sec_btn li:last-child {
    border-bottom: none;
}

.edu_sec_btn li i {
    color: #316c9a;
    padding: 3px 10px;
    font-size: 16px !important;
}

.edu_child_card li div i {
    font-size: 30px;
    position: relative;
    color: #c0e8fd;
    padding: 10px;
}

.edu_text_content {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.edu_add_button {
    position: relative;
    right: 0px;
    border-radius: 22px !important;
    outline: none;
    background: #79dced;
    color: #fff;
    bottom: 0px;
    top: 4px;
    float: right;
}

.edu_relative {
    position: relative;
}

.edu_list_options {
    min-height: 50px;
    clear: both;
    /* border: 1px dashed #ccc; */
    padding: 10px;
    margin: 0;
    max-height: 300px;
    overflow: auto;
    margin-bottom: 10px;
}

.edu_list_notfound {
    color: #ccc;
    text-align: center;
}

.edu_list_option {
    padding: 10px;
    background: #ff9f3d;
    border-radius: 15px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    height: 40px;
    white-space: nowrap;
}

.edu_list_button {
    padding: 10px;
    background: #ff5d7b;
    border-radius: 4px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    height: 40px;
    white-space: nowrap;
}

.edu_options_add {
    position: relative;
    top: -10px;
}

.edu_coomon_param {
    border: 1px solid #cce3ff;
    padding: 10px 10px 5px;
    background: #6dd8eb21;
    border-radius: 5px;
}

.edu_coomon_param label {
    display: inline-block !important;
}

.edu_coomon_param label:nth-child(2) {
    margin-left: 15px;
}

.edu_child_card li:hover .edu_card_icons {
    display: block;
}

.edu_card_icons {
    position: absolute;
    right: 29px;
    background: #c3deffd4;
    width: 55px;
    height: 24px;
    top: 25%;
    border-radius: 5px;
    display: none;
}

.edu_card_icons .icon {
    font-size: 14px;
    color: #294196;
    margin-top: 2px;
    margin-right: 5px;
    margin-left: 7px;
    display: inline-block;
}

.edu_checkbox .lbl_text {
    position: relative;
    top: 3px;
}

.margintop5 {
    margin-top: 5px;
}

.edu_prod_container {
    padding-right: 15px;
    padding-left: 10px;
}

.edu_prod_name {
    font-size: 24px;
    color: #3875bd;
}

.edu_play_btn {
    position: absolute;
    top: 18px;
    right: 90px;
    font-size: 34px;
    color: #019dcd;
}

.edu_preview_page {
    position: fixed;
    z-index: 999999;
    background: #fff;
    top: 75px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 35%;
    min-width: 300px;
    min-height: 200px;
    max-height: 83vh;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0px 2px 6px 2px #909090;
}

.edu_preview_page_overlay {
    position: fixed;
    z-index: 99999;
    background: #4646465e;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.edu_preview_closebtn {
    border: 0;
    background: none;
    color: #2d2d2d;
    position: absolute;
    top: 8px;
    right: 8px;
    font-size: 1.2em;
}

.edu_preview_closebtn:hover {
    color: #de1d1d;
}

.edu_list_options::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.edu_list_options::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

.edu_list_options::-webkit-scrollbar-thumb {
    background-color: #5ad1ea;
    border: 1px solid #019dcd;
}

.edu_preview_innerbox::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #ff9943;
}

.edu_preview_innerbox::-webkit-scrollbar {
    width: 5px;
    background-color: #ff9943;
}

.edu_preview_innerbox::-webkit-scrollbar-thumb {
    background-color: #ff9943;
    border: 1px solid #ff6871;
}

.preview_txt {
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    padding: 10px;
}

.edu_preview_innerbox {
    height: 70vh;
    overflow: auto;
    padding: 10px;
    user-select: none;
}

.edu_preview_prev_next_btn {
    position: absolute;
    bottom: 5px;
    right: 25px;
    background: #ff5d7b;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    padding: 8px 15px 4px 15px;
    border-radius: 24px;
    z-index: 999999;
    border: 1px solid #ff5f79;
}

.edu_preview_prev_next_btn i {
    font-size: 20px;
    color: #d8d8d885;
    cursor: pointer;
}

.edu_preview_prev_next_btn i:first-child {
    margin-right: 15px;
}

.edu_preview_prev_next_btn .page_0 {
    color: #ccc;
}

.edu_preview_header {
    height: 40px;
    background: #ff5d7b;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.edu_preview_footer {
    height: 20px;
    background: #ff5d7b;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.edu_preview_innerbox .image_section img {
    max-width: 100%;
}

.edu_preview_innerbox .button_section {
    padding: 10px;
    background: #ff5d7b;
    border-radius: 6px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}

.edu_preview_innerbox .button_option {
    padding: 10px;
    background: #ff9f3d;
    border-radius: 15px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}

.edu_preview_innerbox .button_section_padding {
    padding: 10px;
}

.edu_preview_innerbox .image_section>div {
    text-align: center;
}

.eBorder {
    border: 2px solid #ff6b6e;
    padding: 10px;
}

.eBanner {
    padding: 10px;
    background: #ff5d7b;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    color: #fff !important;
}

.edu_preview_innerbox .text_section {
    font-family: calibri;
    font-size: 18px;
    line-height: 24px;
}

.edu_preview_innerbox p {
    margin: 0;
}

.edu_section_sep {
    margin: 10px 0;
}

.eActive {
    color: #fff !important;
}

.edu_preview_prev_next_btn .eActive:hover {
    color: #d62525 !important;
}

.margin_top10 {
    margin-left: 10px;
}

.edu_preview_icon {
    color: #f3372e;
    border-right: 1px solid #93d245;
}

.edu_preview_page .page_number {
    position: absolute;
    top: 10px;
    right: 50px;
    font-size: 14px;
    cursor: pointer;
}

.edu_preview_page .page_number:hover {
    text-decoration: underline;
}

.edu_preview_page .page_number b {
    color: #e41010;
}

.edu_theme_btn {
    background: #ff5d7b;
    background: -webkit-linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    background: linear-gradient(to right, #ff5d7b, #ff7d5e, #ff9f3d);
    padding: 5px 10px;
    border-radius: 24px !important;
    border: 1px solid #ff5f79;
    color: #fff;
    outline: none;
    cursor: pointer;
}

.edu_preview_page .unitText {
    font-weight: 600;
    color: #ff8f4c;
}

.edu_preview_page .pageInfo {
    height: 50px;
    background: #ff6871;
    padding: 5px;
}

.edu_preview_page .InfoBox {
    width: calc(100% - 110px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.edu_preview_page .infoBoxTitle {
    color: #ffcfa2;
    font-weight: bolder;
}

.edu_preview_page .infoBoxLabel {
    color: #f7f7f7;
    margin-left: 5px;
}

.margin-top2 {
    margin-top: 2px;
}

.edu_preview_page .gotoBox {
    position: absolute;
    right: 0;
    top: 43px;
    padding: 5px;
}

.edu_preview_page .gotoBox input[type=number] {
    width: 60px;
    padding: 3px 8px;
    border-radius: 15px;
    border: 1px solid #ff9844;
    outline: none;
}

.edu_preview_page .ql-align-center {
    text-align: center;
}

.edu_preview_page .InputSec {
    font-size: 14px;
    background: #cccccc3d;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
}

.edu_preview_page .InputSec input[type=text] {
    border-radius: 7px;
    border: 1px solid #ff8b50;
    outline: none;
    padding: 3px 10px;
}

.audio_ctl {
    width: 100%;
    margin-top: 20px;
}

.water_mark {
    position: absolute;
    right: 10px;
    bottom: 5px;
    font-size: 18px;
    color: #ffffff73;
}

.edu_preview_page_overlay .audio_mute {
    position: absolute;
    top: 0px;
    left: 48%;
}

.edu_preview_page_overlay .audio_mute i {
    color: #8a1e25;
    font-size: 18px;
    cursor: pointer;
    padding: 10px;
    border: 1px solid transparent;
    transition: all 0.3s ease-in;
}

.edu_preview_page_overlay .audio_mute i:hover {
    background: #5d270b38;
    border-radius: 50px;
    border: 1px solid #ff9349;
    color: #fff;
}

.edu_series_edit_icon {
    position: absolute;
    top: 12px;
    right: 12px;
    color: #3f8ecc;
    cursor: pointer;
}

.ans_correct {
    background: #93d245 !important;
}

.ans_wrong {
    background: #d62525 !important;
}

.edu_shake {
    animation: shake 0.5s;
    animation-iteration-count: 3;
}
.edu_maxheight50{
    max-height: 50px;
    margin: 0 5px;
}

@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }
    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }
    20% {
        transform: translate(-3px, 0px) rotate(1deg);
    }
    30% {
        transform: translate(3px, 2px) rotate(0deg);
    }
    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }
    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }
    60% {
        transform: translate(-3px, 1px) rotate(0deg);
    }
    70% {
        transform: translate(3px, 1px) rotate(-1deg);
    }
    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }
    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }
    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}

.edu_radiobtn input[type=radio] {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
}

.edu_radiobtn label {
    display: inline-block !important;
    vertical-align: top;
    margin: 0 4px;
    line-height: 15px;
}

.edu_hintInfo {
    font-size: 30px;
    color: #ff6971;
    cursor: pointer;
    position: absolute;
    display: block;
    bottom: 10px;
    left: 20px;
}

.edu_hintBox {
    border: 1px dashed #ff6674;
    border-radius: 5px;
    padding: 1px;
    background: #fff2d5;
    position: relative;
    margin: 10px 0;
    clear: both;
}

.edu_hintBox i {
    position: absolute;
    right: -9px;
    top: -12px;
    color: #ff6674;
    font-size: 20px;
}

.padding10 {
    padding: 10px;
}

.edu_cart_icon {
    color: #f9d075 !important;
    font-size: 16px !important;
}

.edu_cart_amount {
    font-size: 16px !important;
    font-weight: bolder !important;
    color: #f0f9a6 !important;
}

.edu_series_infotxt {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bolder;
    color: #87ac4d;
}

.edu_child_img {
    border-radius: 50px !important;
    width: 30px !important;
    height: 30px !important;
}

.edu_child_txt {
    font-size: 16px;
    color: #f9d075;
    margin-left: 5px;
    top: 8px;
    position: relative;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.edu_child_amount {
    position: absolute;
    right: 30px;
    bottom: 0;
}

.edu_reordering {
    position: absolute;
    right: 0;
    bottom: 0px;
}

.edu_reordering i {
    font-size: 20px !important;
    padding: 0px !important;
    margin-right: 5px !important;
}

.edu_child_card li:first-child .edu_reordering .fa-chevron-circle-up {
    display: none;
}

.edu_child_card li:last-child .edu_reordering .fa-chevron-circle-down {
    display: none;
}

.edu_section_count {
    position: absolute;
    top: 2px;
    right: 5px;
    color: #fff;
}

.edu_error {
    font-size: 18px;
    vertical-align: top;
    color: red;
    line-height: 18px;
    padding: 0 3px;
}

.edu_requiredintecater {
    background: #ffc6c685;
    border: 1px solid #e2676787;
    padding: 3px 5px;
    margin-bottom: 5px;
    color: #1c798e;
    border-radius: 2px;
    font-size: 12px;
}

.edu_requiredintecater span {
    color: red;
    font-weight: bolder;
}

.edu_report_tile_1 {
    background: -webkit-gradient(linear, left top, right top, from(#ffbf96), to(#fe7096)) !important;
    background: linear-gradient(to right, #ffbf96, #fe7096) !important;
}

.edu_report_tile_1:hover {
    background: -webkit-gradient(linear, left top, right top, from(#fe7096), to(#ffbf96)) !important;
    background: linear-gradient(to right, #fe7096, #ffbf96) !important;
}

.edu_report_tile_2 {
    background: -webkit-gradient(linear, left top, right top, from(#90caf9), color-stop(99%, #047edf)) !important;
    background: linear-gradient(to right, #90caf9, #047edf 99%) !important;
}

.edu_report_tile_2:hover {
    background: -webkit-gradient(linear, left top, right top, from(#047edf), color-stop(99%, #90caf9)) !important;
    background: linear-gradient(to right, #047edf, #90caf9 99%) !important;
}

.edu_report_tile_3 {
    background: -webkit-gradient(linear, left top, right top, from(#84d9d2), to(#07cdae)) !important;
    background: linear-gradient(to right, #84d9d2, #07cdae) !important;
}

.edu_report_tile_3:hover {
    background: -webkit-gradient(linear, left top, right top, from(#07cdae), to(#84d9d2)) !important;
    background: linear-gradient(to right, #07cdae, #84d9d2) !important;
}

.edu_report_tile_4 {
    background: -webkit-gradient(linear, left top, right top, from(#f1a87e), to(#e4a155)) !important;
    background: linear-gradient(to right, #f1a87e, #e4a155) !important;
}

.edu_report_tile_4:hover {
    background: -webkit-gradient(linear, left top, right top, from(#e4a155), to(#f1a87e)) !important;
    background: linear-gradient(to right, #e4a155, #f1a87e) !important;
}

.edu_report_card {
    width: 100%;
    min-width: 100%;
    position: relative;
    padding: 20px;
    height: 150px;
    cursor: pointer;
    margin-bottom: 20px;
    border-radius: 0.3125rem;
}

.edu_report_card h4 {
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
}

.edu_report_card h4 i {
    float: right;
}

.edu_report_card_img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

a:focus, a:hover {
    text-decoration: none;
}

body .ui-multiselect {
    width: 100%;
}

.edu_page_label {
    color: #2a5890;
}

.edu_report_header {
    margin: 0;
    font-size: 12px;
    text-align: left;
    font-weight: bolder;
    color: #fff;
}

.ui-calendar, .ui-calendar .ui-inputtext {
    width: 100%;
}

.edu_report_wrap table tr td {
    white-space: pre-wrap;
}

body .ui-table .ui-sortable-column .ui-sortable-column-icon {
    color: #6696cf !important;
    font-size: 12px !important;
}

/* Report Page Start here */

.edu_report_filter {
    padding: 20px;
    margin: 0px 10px 10px 10px;
    border-radius: 4px;
    background: #ddf2f3;
    background: -webkit-linear-gradient(to right, #FFFFFF, #ddf2f3);
    background: linear-gradient(to right, #FFFFFF, #ddf2f3);
}
.ql-color-picker{
    display: none !important;
}

/* Report Page End here */

/*Resposive - Mobile - < 767*/

@media (max-width:1200px) {
    .edu_mega_menu_on {
        width: 55%;
    }
}

@media (max-width:767px) {
    .edu_right_content {
        width: 100%;
        margin-top: 0;
        margin-left: 0;
    }
    .edu_right_bg {
        height: 50vh;
        clear: both;
    }
    .edu_left_content {
        height: auto;
    }
    .edu_login_logo {
        padding-top: 5%;
    }
    .edu_right_content h3 {
        font-size: 30px;
    }
    .edu_layout .edu_right_bg {
        top: 60px;
    }
    .edu_tableboby .ui-treetable-caption input[type=text], .edu_tableboby .ui-table .ui-table-caption input[type=text] {
        width: 100%;
    }
    .edu_hideMobile {
        display: none !important;
    }
    .edu_showMobile {
        display: block !important;
    }
    .edu_breadcrum, .edu_tableboby {
        margin-left: 0;
        top: 30px;
    }
    .edu_mega_menu_off {
        width: 0;
    }
    .edu_mega_menu_on {
        width: 70px;
    }
    .edu_header img.logo {
        width: 100px;
    }
    .edu_nav {
        cursor: pointer;
        display: inline-block;
        position: relative;
        top: 20px;
        width: 35px;
        left: 0px;
    }
    .edu_nav .bar1, .edu_nav .bar2, .edu_nav .bar3 {
        width: 25px;
    }
    .edu_search {
        position: relative;
        right: -5px;
        top: -4px;
        width: 95%;
    }
    .edu_search input[type=text] {
        max-width: 100%;
    }
    .edu_preview_page {
        width: 80%;
    }
    .edu_preview_page .InputSec input[type=text] {
        width: 100%;
    }
}